.catalog-product-view .product-view .largedescription {
    font-weight: normal;
}
.catalog-product-view .newarrival h3 {
	text-transform:capitalize;	
}
.footerherder h3 {
    text-transform: capitalize;
}
.catalog-product-view  .kg-product-custom-block h5 {
    text-transform: capitalize;
}
input.form-control:focus::-webkit-input-placeholder {    opacity: 1 !important;}
input.form-control:focus::-moz-input-placeholder {    opacity: 1 !important;}
input.form-control:focus::-ms-input-placeholder {    opacity: 1 !important;}
input.form-control:focus::-o-input-placeholder {    opacity: 1 !important;}
input.form-control2:focus::-webkit-input-placeholder {    opacity: 1 !important;}
input.form-control2:focus::-moz-input-placeholder {    opacity: 1 !important;}
input.form-control2:focus::-ms-input-placeholder {    opacity: 1 !important;}
input.form-control2:focus::-o-input-placeholder {    opacity: 1 !important;}

textarea.form-control:focus::-webkit-input-placeholder {    opacity: 1!important;}
textarea.form-control:focus::-moz-input-placeholder {    opacity: 1 !important;}
textarea.form-control:focus::-ms-input-placeholder {    opacity: 1 !important;}
textarea.form-control:focus::-o-input-placeholder {    opacity: 1 !important;}
@media screen and (min-width: 1016px)
{
	.productsitem {
		width: 25%;
	}
	.productsitem img {
		height: 196px;
	}
}
@media only screen and (min-width: 480px)
{
	.catalog-product-view .main-container{
		padding-top: 0px;
	}
}
.checkout-cart-index .page-title
{
	margin-top: 25px;
}
.checkout-cart-index .cart-empty
{
	text-align: center;
    font-size: 19px;
    margin-bottom: 100px;	
}
.checkout-cart-index .cart-empty a
{
	text-decoration: underline;
}